curl --location --request POST 'https://api.falken.ltd/api/equipment/inspections' \
--header 'Content-Type: application/json' \
--data-raw '{
"organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
"competitionId": "bd78ffef-405b-499d-9b2b-a6b753a4941b",
"athleteId": "69552696-5b24-4200-805d-78e46a91f565",
"equipmentType": "string",
"equipmentDescription": "string",
"serialNumber": "string",
"result": 0,
"rejectionReason": "string",
"notes": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
"competitionId": "bd78ffef-405b-499d-9b2b-a6b753a4941b",
"competitionName": "string",
"athleteId": "69552696-5b24-4200-805d-78e46a91f565",
"athleteName": "string",
"equipmentType": "string",
"equipmentDescription": "string",
"serialNumber": "string",
"result": 0,
"rejectionReason": "string",
"inspectedByName": "string",
"inspectedAt": "2019-08-24T14:15:22.123Z",
"notes": "string",
"createdUtc": "2019-08-24T14:15:22.123Z"
}